#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.5.0.1
visibility:           public
id:                   implicit-hie-cradle-0.5.0.1-DsuAkEzQSz9FqLoZ5DPIdM
key:                  implicit-hie-cradle-0.5.0.1-DsuAkEzQSz9FqLoZ5DPIdM
license:              BSD-3-Clause
copyright:            2023
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  ba7a38f058f89c00179f0e006cd5ca05
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.2.8/site-local/implicit-hie-cradle-0.5.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/implicit-hie-cradle-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.5.0.1-DsuAkEzQSz9FqLoZ5DPIdM
depends:
    base-4.16.4.0 directory-1.3.6.2 extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1
    filepath-1.4.2.2 hie-bios-0.12.0-4ZzuGn5ebt32RT0H6qoEE2
    implicit-hie-0.1.2.7-3YbVdxdYkv02TDGCcz62s0 process-1.6.16.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

